Subject: [bug#40918] update

From: Michael Zucchi <[email-masked]>
Date: Tue, 28 Apr 2020 11:04:05 +0930

Sorry I missed a response from openjdk about the requested config change 
so I will follow that up and create another patch once it has filtered 
through their system since that shouldn't need a config patch to work.